<?php
if(!isset($_SESSION)) { 
    session_start(); 
}

// Define database
define('dbhost', 'localhost');
define('dbuser', 'root');
define('dbpass', 'America1012*');
define('dbname', 'citas_medicas');

// Connecting database
try {
    $conexion = new PDO("mysql:host=".dbhost."; dbname=".dbname, dbuser, dbpass);
    $conexion->query("set names utf8;");
    $conexion->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Error de conexión: " . $e->getMessage());
}
?>
